/* CSS Document */




body {
	font-size: x-small; /*for IE5/Win */
	voice-family: "\"}\"";
	font-family: Tahoma, Helvetica, Verdana, Arial, sans-serif; 
	font-size: small; /* for compliant browsers */
	background-color: #999999;
	}


html>body { /* be nice to Opera */
	font-size: small;
	}

div.wrapper {
	background-color: #03030b;
	border: 0px solid cyan;
	margin-left: auto;
	margin-right: auto;
	width: 839px;
	height: 720px;


	}
	
	
#mainban {
	border: 0px solid pink;
	width: 839px;
	background-color: white;
	float: right;

	}
	
.logo {
	margin: 5px 0 5px 10px; 
	}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	width: 839px;
	border: 0px solid red;
		}	
		
li {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-top: 0px solid white;
	border-bottom: 0px solid white;
	border-left: 0px solid white;
	border-right: 0px solid white;
	float: left;
	font-size: 0;
 	}
	
li img { 
	vertical-align: top;
	}
	
li a img {
	border: 0;
	}

div.thbstitle {
	border: 0px solid yellow; 
	width: 350px; 
	float: left; 
	margin: 17px 0 0 22px;
	display: inline; /*fixes IE/Win double margin bug*/
/*	padding: 0 0 0 0;*/
	font-size: 1em;
	}
	
div.wrtthbs {
	float: left;
/*	text-align: center;*/
	width: 460px;
	border: 0px solid orange;
	margin: 17px 0 0 22px;
	display: inline; /*fixes IE/Win double margin bug*/
	}
	
div.wrtthbs img {
	width: 75px;
	height: 98px;
	border: 2px solid white;
	display: block;
	float: left; 
	margin: 0 10px 10px 0;
	opacity: 0.4; 
	filter: alpha(opacity=40);

	}

div.mainigdis {
	border-left: 0px solid pink; 
	width: 320px; 
	height: 414px;
	float: right; 
	margin: 17px 22px 17px 0; 
	display: inline; /*fixes IE/Win double margin bug*/
	}
	
div.mainigdis img#mainimg {	
	width: 316px;
	height: 414px;
	border: 2px solid white;
	display: inline; /*fixes IE/Win double margin bug*/

	}
	

	
.emal a:link, .emal a:visited, .emal a:active {

	color: #00adef;
	text-decoration: none;
	/*font-weight: bold;*/
	}
	
.navhyp a:link, .navhyp a:visited, .navhyp a:active {

	color: white;
	text-decoration: none;
	font-weight: bold;
	}	
.navhyp a:hover {
	color: #00adef;
	}	


	